<div style="text-align: center">
  <table style="width:90%;margin-top: 3%;margin-left: 5%">
    <tr>
      <td      
      > <button [style.opacity]="redOpacity" style="background-color: red;height:100px;width: 100%;font-size: 20px">{{current_session_data.quiz_data.questions[current_qn_index].answers[0]}}</button>
      </td>
      <td style="width: 50%;" >
        <button [style.opacity]="blueOpacity" style="background-color: #3399ff; height:100px;width: 100%;font-size: 20px">{{current_session_data.quiz_data.questions[current_qn_index].answers[1]}}</button>

      </td>
    </tr>
    <br>
    <tr>
      <td style=" width: 50%;">
        <button [style.opacity]="greenOpacity" style="background-color: #4CAF50;height:100px;width: 100%;font-size: 20px">{{current_session_data.quiz_data.questions[current_qn_index].answers[2]}}</button>

      </td>
      <td style="width: 50%;">
        <button [style.opacity]="orangeOpacity" style="background-color: #ff9933;height:100px;width: 100%;font-size: 20px">{{current_session_data.quiz_data.questions[current_qn_index].answers[3]}}</button>

      </td>
    </tr>

  </table>
</div>
